@media (max-width:1900px){.enumenu_ul>li>a{padding:14px 8px 18px 10px;}
header .nav-right{width:1250px;}
body.fixed .enumenu_ul>li>a{font-size:14px;}
}
@media (max-width:1650px){header .logo{width:286px;height:80px;}
header .nav-right{width:1165px;margin-top:15px;}
.enumenu_ul > li > a{padding:12px;font-size:16px;}
.top-nav-right > ul > li{margin-left:15px;}
.top-nav-right > ul > li > a{font-size:24px;margin-left:5px;}
.top-nav-right > ul > li:last-of-type{margin-left:25px;}
.btn.header-btn{padding:16px;font-size:10px;}
.enumenu_ul > li > a{padding:12px 5px;}
body.fixed header .logo.sticky{width:305px;}
nav{margin-right:0px;}
.enumenu_ul>li.menu-item-has-children:after{right:9px;}
.sticky-call>a{font-size:14px;}
body.fixed .sticky-call{margin-right:14px;}
body.fixed .btn.header-btn{font-size:10px;padding:18px 18px 16px 17px;}
body.fixed .enumenu_ul>li>a{font-size:15px;}
body.fixed .btn.header-btn{padding:13px;font-size:8px;}
.sticky-call > a{font-size:14px;}
body.fixed .enumenu_ul > li > a{padding:12px 8px;font-size:15px;}
body.fixed .enumenu_ul>li.menu-item-has-children:after{right:0px;}
}
@media (max-width:1500px){header .logo{width:270px;height:76px;}
header .nav-right{width:983px;}
.enumenu_ul > li{margin-right:0px;}
.enumenu_ul > li:last-of-type{margin-right:10px;}
.enumenu_ul > li > a{padding:12px 6px;font-size:13px;}
.enumenu_ul > li.menu-item-has-children:after{right:7px;top:53%;}
body.fixed header .logo.sticky{width:230px;height:66px;}
body.fixed header .nav-right{width:1020px;margin-top:23px;}
body.fixed .btn.header-btn{padding:15px;font-size:10px;}
body.fixed .enumenu_ul > li > a{padding:12px 5px;font-size:13px;}
body.fixed .sticky-call{margin-right:10px;}
.sticky-call > a{font-size:13px;}
body.fixed .enumenu_ul > li:last-of-type{margin-right:6px;}
.innr-banner{padding-top:140px;}
body.fixed .enumenu_ul>li.menu-item-has-children > a{padding:12px 10px 12px 5px;}
}
@media (max-width:1300px){header .logo{width:221px;height:63px;}
header .nav-right{width:933px;}
.top-nav-right > ul > li{margin-left:10px;}
.top-nav-right > ul > li > span{font-size:12px;}
.top-nav-right > ul > li > figure{width:30px;height:30px;margin-right:4px;}
.top-nav-right > ul > li:last-of-type{margin-left:15px;}
.top-nav-right > ul > li > a{font-size:22px;margin-left:3px;}
.enumenu_ul > li > a{font-size:13px;}
body.fixed header .logo.sticky{width:193px;height:55px;}
body.fixed header .nav-right{width:970px;margin-top:16px;}
body.fixed .btn.header-btn{padding:15px 10px;letter-spacing:0px;}
body.fixed .sticky-call{margin-right:5px;}
.reach-sect > li:first-of-type > a{font-size:17px;}
.reach-sect > li > img{margin-right:5px;}
.owl-nav .owl-prev{left:-60px;}
.owl-nav .owl-next{right:-60px;}
.how-we-work{padding-top:80px;padding-bottom:80px;}
}
@media (max-width:1200px){header{padding:0px;}
header .logo{width:198px;height:57px;}
header .nav-right{width:786px;}
.top-nav-right > ul > li > span{line-height:1.4;font-size:11px;}
.top-nav-right > ul > li > figure{width:27px;height:27px;margin-right:2px;}
.top-nav-right > ul > li{margin-left:6px;min-width:135px;}
.top-nav-right > ul > li:last-of-type{margin-left:8px;}
.enumenu_ul > li > a{font-size:10px;padding:12px 3px;}
.btn.header-btn{font-size:9px;padding:15px 10px;}
.enumenu_ul > li:last-of-type{margin-right:6px;}
.enumenu_ul > li.menu-item-has-children > a{padding-right:20px;}
.enumenu_ul > li.menu-item-has-children:after{right:7px;}
.enumenu_ul > li > a{padding:12px 4px;font-size:11px;}
.top-nav-right{margin-bottom:20px;}
body.fixed header .logo.sticky{width:168px;height:48px;margin-top:7px;}
body.fixed header .nav-right{width:815px;}
body.fixed .enumenu_ul > li > a{padding:12px 3px;font-size:11px;}
body.fixed .enumenu_ul > li.menu-item-has-children > a{padding:12px 12px 12px 4px;}
body.fixed .enumenu_ul > li.menu-item-has-children:after{margin-right:0px;}
.sticky-call > a{font-size:11px;}
body.fixed .sticky-call{margin-right:2px;}
body.fixed .enumenu_ul > li:last-of-type{margin-right:3px;}
body.fixed .btn.header-btn{font-size:8px;letter-spacing:0.2px;}
.home .testimonial-section h2,
.testimonial-section h2{font-size:35px;}
.test-box{padding:0 30px 15px 30px;}
.test-box p{font-size:15px;margin-bottom:1em;}
.test-box strong{font-size:15px;}
.test-box-main > img{width:70px !important;height:70px;right:0px;top:4px;}
.owl-nav .owl-prev{left:-45px;}
.owl-nav .owl-next{right:-45px;}
.owl-nav .owl-prev, .owl-nav .owl-next{background-image:url(images/m-testi.png);padding:50px;border-radius:00% 50% 50% 00%;background-size:inherit;background-color:rgba(44, 141, 183, 0.2);background-position:80% center;}
.testimonial-section{padding-top:55px;padding-bottom:60px;overflow:hidden;}
.footer-contact-form .free-consl{min-width:inherit;}
.free-consl input[type="text"],
.free-consl input[type="email"],
.free-consl select,
.free-consl textarea{min-width:100%;}
footer figure > a{width:230px;display:block;height:58px;}
.menu-footer-container ul.menu > li:nth-child(3n+1),
.menu-footer-container ul.menu > li:nth-child(3n+2){padding-left:0px;}
.menu-footer-container ul.menu > li:nth-child(3n+3){padding-left:10px;}
footer .col2{width:57%;}
footer .col3{width:16.5%;}
.footer-section{margin-bottom:35px;}
footer{margin-top:35px;}
.menu-footer-container ul.menu > li > a, footer h5{font-size:13px;}
.menu-footer-container ul.menu > li > a, footer h5{margin-bottom:16px;}
.menu-footer-container ul.menu ul.sub-menu > li > a{font-size:13px;}
.cop-right{margin-top:28px;margin-bottom:28px;}
.copyright-f > li{margin-left:30px;}
.copyright-f > li:after{left:119%;}
footer .col1 p{font-size:13px;}
a.fixed-btn > span{margin-left:2px;}
.innr-banner .error-banner-cnt h1 > strong{font-size:65px;}
.innr-banner .error-banner-cnt h1{font-size:45px;}
.innr-banner{font-size:18px;}
.error-banner-cnt .btn-set{margin-top:0px;}
.error-banner-cnt .btn-set .btn{min-width:285px;}
.owl-carousel,
.testimonial-section .cnt-container{position:static;}
.testimonial-section{position:relative;}
.home-banner .scroll-down a{bottom:10px;}
.innr-banner{padding-top:110px;}
}
@media (max-width:1030px){.cnt-container{max-width:inherit;width:100%;}
p{margin-bottom:1.2em;}
h1{font-size:44px;margin-bottom:20px;}
h2,
.blog-detials h2{font-size:30px;}
.btn, input[type="submit"]{padding:20px 27px 18px 29px;}
header .nav-right{width:745px;}
.top-nav-right > ul > li > span{font-size:10px;width:122px;}
.top-nav-right > ul > li{margin-left:4px;}
.top-nav-right > ul > li > figure{width:24px;height:24px;}
.top-nav-right > ul > li > a{font-size:18px;margin-left:0px;}
.top-nav-right > ul > li:last-of-type{margin-left:5px;}
.top-nav-right{margin-bottom:15px;}
.enumenu_ul > li.menu-item-has-children > a{padding-right:15px;}
.enumenu_ul > li.menu-item-has-children:after{right:3px;}
.btn.header-btn{letter-spacing:0px;}
.top-nav-right > ul > li:last-of-type > img{width:14px;height:14px}
body.fixed header .logo.sticky{width:170px;}
body.fixed header .nav-right{width:773px;}
body.fixed .enumenu_ul > li > a{font-size:11px;}
.sticky-call > a{font-size:12px;}
body.fixed .btn.header-btn{margin-top:0px;}
.innr-banner .scroll-down a{width:30px;bottom:15px;}
.innr-banner h1{font-size:44px;margin-bottom:15px;}
.innr-banner{font-size:18px;}
.innr-banner p{margin-bottom:25px;}
h2.line:after{height:3px;}
br{display:none;}
.btn, input[type="submit"]{font-size:13px;}
.btn.large{font-size:12px;letter-spacing:1px;min-width:320px;}
.page-template-template-how-can-help .innr-banner .tb-cl{padding-bottom:140px;}
.video-section h2,
.internal-video.video-section h2{font-size:30px;margin-bottom:40px;}
.internal-video.video-section,
.video-section,
.video-section.debit-nego-video,
.sec-video.video-section{padding-top:55px;padding-bottom:55px;}
.video-section .vidoe-frame{margin-left:0px;width:100%;height:auto;}
.video-section .video-cnt,
.video-section.debit-nego-video .video-cnt{margin-top:0px;}
.video-section .video-cnt strong{font-size:15px;}
.video-section .video-cnt{font-size:14px;}
.video-section p strong{font-size:16px;}
.consul-section h2{font-size:30px;margin-bottom:25px;padding-bottom:15px;}
.consul-section h2:after{height:3px;}
.consul-box{margin-top:50px;margin-bottom:50px;}
.consul-section{padding-bottom:100px;}
.consul-box figure img{max-width:70%;margin:0 auto;}
.language-section{font-size:15px;}
.language-section{padding-top:80px;padding-bottom:80px;}
.language-section h2{padding-bottom:16px;}
.lang-ul > li{margin-bottom:14px;padding-bottom:15px;}
.footer-contact-form{overflow:hidden;padding-top:50px;padding-bottom:50px;}
.footer-contact-form .col:last-of-type{padding-left:15px;}
.footer-contact-form .free-consl{padding:40px 20px 20px 20px;}
.free-consl h3{font-size:25px;margin-bottom:10px;}
.free-consl p{font-size:12px;}
.free-consl form{margin-top:20px;}
.free-consl input[type="text"],
.free-consl input[type="email"],
.free-consl select,
.free-consl textarea{min-width:100%;font-size:14px;}
.footer-contact-form .free-consl{min-width:100%;}
.free-consl input[type="submit"]{letter-spacing:0px;font-size:12px;padding:21px 27px 21px 27px;}
.cf-cnt h2{padding-bottom:15px;margin-bottom:25px;}
.mail-chip-form input[type="email"]{margin-right:-6px;width:330px;}
.mail-chip-form input[type="submit"]{width:160px;font-size:13px;}
.send-feedback{padding-top:45px;padding-bottom:40px;}
.home .testimonial-section h2,
.testimonial-section h2{margin-bottom:40px;}
.owl-dots{margin-top:30px;}
.debit-solution-section .col{width:49.5%;}
.debit-solution-section.blog-list{padding-top:50px;padding-bottom:50px;}
.blog-list .debit-solution-boxes{margin-top:30px;}
.blog-list .solution-box figcaption h5,
.blog-list .solution-box figcaption h5 a{font-size:20px;}
.blog-list-cnt{padding:25px 20px 20px 20px;}
.blog-list .solution-box{padding-bottom:0px;}
.debit-solution-boxes .btn{margin-top:0px;}
.blog-detials{padding-top:50px;padding-bottom:50px;}
.blog-detials > .container > .col:first-of-type{width:65%;}
.blog-detials > .container > .col:last-of-type{width:35%;padding-left:15px;}
.blog-detials h2{padding-bottom:0px;}
.blog-detials .img-box{background-size:cover;padding-bottom:59%;margin-bottom:25px;}
.blog-detials figcaption h2{font-size:25px;margin-bottom:20px;margin-top:35px;}
.blog-detials figcaption ul{padding-left:18px;}
.blog-detials figcaption ul > li:before{top:11px;}
img.size-full{margin-bottom:25px;}
.blog-detials figcaption ul{margin-bottom:25px;}
.blog-detials .social-links{padding-top:35px;padding-bottom:35px;}
.blog-detials .social-links li{margin-right:10px;}
.blog-detials .social-links h6, h6{margin-bottom:15px;}
#wpdevar_comment_1{margin-top:25px;margin-bottom:40px;}
.related-post-sec .solution-box p{font-size:14px;}
.related.post .col{width:100%;}
ol > li > a{padding-left:4px;}
.widget input[type="search"], .widget input[type="email"]{height:51px;padding-left:15px;padding-right:39px;}
.side-box h3{font-size:20px;}
.side-box .btn{font-size:10px;padding:15px;}
h3.widget-title{font-size:20px;line-height:1;}
.widget input[type="submit"]{font-size:12px;}
.widget-social ul > li{margin-right:5px;}
.widget-social ul > li > a > img{width:35px;}
.widget-social{margin-bottom:30px;}
.widget_recent_entries > ul > li{line-height:1.35;margin-bottom:10px;}
.widget_recent_entries > ul > li > a{font-size:12px;}
.contact-page-sec{padding-bottom:50px;}
.contact-page-sec .container > p{font-size:15px;}
.contact-page-sec .footer-contact-form{margin-top:30px;}
.footer-contact-form .cf-cnt{max-width:inherit;margin-top:0px;}
.footer-contact-form .cf-cnt{margin-left:0px;}
.contact-page-sec .cf-cnt h3{font-size:20px;margin-bottom:10px;}
.contact-page-sec .cf-cnt > a{font-size:18px;}
address{margin-top:35px;padding-bottom:20px;}
address h4{margin-bottom:15px;line-height:1;}
address ul > li:nth-child(3n+2){margin-bottom:30px;}
.contact-social{margin-top:35px;}
.contact-page-sec .footer-contact-form .free-consl{padding-top:30px;padding-bottom:10px;}
.contact-page-sec .free-consl h3{font-size:22px;}
.contact-page-sec .free-consl p{font-size:14px;}
.contact-page-sec .free-consl form{margin-top:20px;}
.innr-banner .error-banner-cnt h1 br{display:block;}
.innr-banner .error-banner-cnt h1{font-size:41px;}
.innr-banner .error-banner-cnt h1 > strong{font-size:65px;}
.error-banner-cnt .btn-set{margin-top:25px;}
.error-banner-cnt .btn-set .btn{font-size:12px;min-width:255px;}
.resources-sec{padding-top:50px;padding-bottom:50px;}
.avoid-box h3{font-size:22px;line-height:1.4;margin-bottom:15px;}
.avoid-box{padding:10px 0 40px 30px;}
.avoid-box.top-spac{padding:35px 0 30px 30px;}
ul.round-list{margin-left:0px;}
.how-we-can-help{padding-top:50px;padding-bottom:50px;}
.how-we-can-help .text-center > p{font-size:15px;}
.how-we-can-help h6{margin-bottom:35px;}
.we-help-box img{margin-bottom:15px;}
.we-help-box h5{font-size:16px;margin-bottom:17px;}
.we-help-box{margin-bottom:40px;}
.faqs-section{padding-top:50px;padding-bottom:50px;}
.accordion > li > a{font-size:16px;}
.accordion-title{padding:20px 0 20px 0;}
.faqs-section p{margin-bottom:30px;max-width:initial;}
.center-cnt-section{padding-top:50px;padding-bottom:50px;}
.how-we-work,
.debit-nego-step.how-we-work{padding-top:50px;padding-bottom:50px;}
.debit-nego-step.how-we-work .col:nth-child(2n+1) .help-box figcaption, .debit-nego-step.how-we-work .col:nth-child(2n+2) .help-box figcaption, .debit-nego-step.how-we-work .col:nth-child(2n+3) .help-box figcaption{font-size:13px;}
.debit-nego-step .help-box figcaption{margin-bottom:30px;}
.debit-nego-step figure{margin-bottom:10px;}
.help-box h3{font-size:16px;}
.debit-nego-step .help-box h3{margin-bottom:15px;}
.debit-nego-step .help-box{min-height:305px;padding:20px 15px 15px 15px;margin-bottom:30px;}
.debit-nego-step.how-we-work .btn.large{min-width:initial;padding:20px 30px;}
.debit-solution-section h2{margin-bottom:30px;}
.debit-solution-section{padding-top:50px;padding-bottom:50px;}
.debit-solution-section p{font-size:15px;}
.debit-solution-boxes{margin-top:45px;}
.solution-box figcaption{margin-top:5px;}
.solution-box{padding-bottom:30px;}
.seo-help-box.how-we-work{padding-top:50px;padding-bottom:50px;}
.help-box{padding:30px 20px 20px 20px;margin-bottom:30px;}
.seo-help-box.how-we-work .help-box img{margin-bottom:15px;}
.seo-help-box .help-box{min-height:530px;margin-bottom:0px;}
.we-provide{padding-top:50px;padding-bottom:50px;}
.we-provide ul.check-list{text-align:center;margin-top:40px;}
.we-provide ul.check-list > li{text-align:left;}
ul.check-list ul li:last-of-type{border-bottom:1px solid #eee;}
ul.check-list > li:first-of-type{margin-right:0px;}
.we-provide .text-center > p{font-size:16px;}
.home-banner-cnt{font-size:18px;}
.btn-set{margin-top:35px;}
.home-banner-cnt .btn.blue{font-size:13px;}
.home-banner-cnt .btn{min-width:319px;}
.help-box figcaption{margin-top:16px;}
.credit-section h2{font-size:31px;margin-bottom:50px;}
.iconset-credit{margin-bottom:15px;width:60px;height:60px;}
.credit-section .col{width:33.33%;}
.credit-box{margin-bottom:30px;}
.credit-section{padding-top:50px;padding-bottom:20px;}
.credit-box{min-height:158px;}
.banner-footer-msg h4{font-size:30px;}
.banner-footer-msg .btn.blue{font-size:13px;padding:20px 25px;}
.banner-footer-msg{padding:55px 0 60px 0;}
.send-feedback h5{letter-spacing:0.5px;}
.home .mail-chip-form input[type="email"]{padding-left:20px;padding-right:20px;}
.reach-sect > li:first-of-type > a,
.reach-sect > li > a{font-size:15px;}
.menu-footer-container ul.menu > li > a, footer h5{margin-bottom:14px;}
footer .col1 p{margin-bottom:20px;}
.copyright-f > li > a{font-size:13px;}
.error-banner .tb-cl{padding-bottom:90px;}
.innr-banner .error-banner-cnt h1 > strong{font-size:60px;}
.innr-banner .error-banner-cnt h1{font-size:38px;margin-bottom:10px;}
.innr-banner{font-size:17px;}
.contact-page-sec .footer-contact-form .cf-cnt{margin-top:37px;}
.innr-banner{padding-top:100px;}
body.fixed .btn.header-btn{padding:12px 7px;}
body.fixed header .nav-right{width:789px;}
.sticky-call > a{font-size:10px;}
body.fixed .enumenu_ul > li > a{font-size:10px;}
}
@media (max-width:991px){.enumenu_ul>li:hover>a, .enumenu_ul>li:focus>a, .enumenu_ul>li:active>a, .enumenu_ul > li.current-menu-item > a, .enumenu_ul > li.current-menu-parent > a{background-color:transparent;}
.enumenu_ul{display:none;position:absolute;background-color:#fff;left:0;width:100%;right:0;top:100%;}
.menu-block{height:auto;}
.menu-icon{display:block}
li.call-us,
li.btn.blue{display:block;}
header{padding-bottom:0px;position:fixed;-webkit-transition:background 0.3s linear;-moz-transition:background 0.3s linear;-ms-transition:background 0.3s linear;-o-transition:background 0.3s linear;transition:background 0.3s linear;}
.enumenu_ul > li{display:block;text-align:left;}
.enumenu_ul > li > a,
body.fixed .enumenu_ul > li > a,
body.fixed .enumenu_ul > li.menu-item-has-children > a{font-size:15px;color:#333;padding:12px 15px;}
.enumenu_ul > li.call-us > a,
body.fixed .enumenu_ul > li.call-us > a{padding:0px;}
.enumenu_ul > li ul.sb-menu{margin-left:15px;margin-bottom:15px;}
ul.sb-menu > li > a{font-size:15px;color:#747a84;font-family:'Gotham Rounded Book';padding:0;display:block;padding:3px 0;}
.enumenu_ul > li.menu-item-has-children:after{display:none;}
.enumenu_ul > li.menu-item-has-children > a{display:inline-block;}
.enumenu_ul > li.call-us{margin-top:50px;}
.enumenu_ul > li.call-us > a,
body.fixed .enumenu_ul > li.call-us > a{font-size:20px;color:#28aae2;font-family:'Gotham Book';position:relative;padding:0px;margin-top:0;letter-spacing:1px;display:inline-block;margin-left:42px;margin-bottom:10px;line-height:7px;line-height:24px;border-bottom:1px solid #90cced;border-radius:0px;}
.enumenu_ul > li.call-us:before{content:"";position:absolute;left:17px;top:6px;background:url("images/call-f.png") no-repeat center center;width:13px;height:13px;display:inline-block;}
.enumenu_ul > li.btn-blue{padding:15px;}
.enumenu_ul > li.btn-blue > a,
body.fixed .enumenu_ul > li.btn-blue > a{color:#fff;border:0px;border-radius:3px;text-transform:uppercase;line-height:1;font-family:'Montserrat Regular';font-weight:400;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;display:inline-block;vertical-align:middle;font-size:13px;letter-spacing:0.4px;padding:17px 25px 17px 25px;background-color:#2bb0e7;}
.enumenu_ul > li.btn-blue > a:hover,
.enumenu_ul > li.btn-blue > a:focus,
.enumenu_ul > li.btn-blue > a:active{background-color:#f1bb00;}
header .nav-right{width:518px;height:71px;margin-bottom:15px;}
.top-nav-right > ul > li{display:none;text-align:right;}
.top-nav-right > ul > li:last-of-type{display:block;position:absolute;right:250px;top:20px;}
.btn.header-btn{position:absolute;top:15px;right:15px;font-size:11px;}
.menu-icon{font-size:0px;}
header .logo{width:218px;height:62px;}
.enumenu_ul .arrow{cursor:pointer;background-image:none;position:absolute;right:15px;top:7px;width:25px;height:25px;}
.enumenu_ul .arrow:before{content:"";position:absolute;width:0;top:50%;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #333;left:50%;transform:translate(-50%,-50%);}
.enumenu_ul .arrow.up{background:none;}
.enumenu_ul > li:hover > a, .enumenu_ul > li:focus > a, .enumenu_ul > li:active > a{background-color:transparent;}
.enumenu_ul > li > a:hover, .enumenu_ul > li.active > a{background:none;}
body.fixed header{background-color:#fff;border-bottom:1px solid #eee;}
body.fixed .sticky-call{display:none;}
body.fixed .menu-icon .menu-box span{background-color:#737373;}
body.fixed .btn.header-btn{font-size:11px;letter-spacing:0px;}
body.fixed header .logo{display:none;}
body.fixed header .logo.sticky{display:block;width:210px;height:60px;float:left;}
body.fixed header .nav-right{width:500px;}
body.fixed .top-nav-right>ul>li>a{color:#2bb0e7;}
body.fixed .top-nav-right > ul > li:last-of-type{background-image:url("images/call-f.png");background-repeat:no-repeat;background-position:center left;padding-left:18px;}
body.fixed .top-nav-right > ul > li:last-of-type img{display:none;}
.tree-ul > li{margin-left:7px;}
.tree-ul li:nth-child(2n+2){margin-right:6px;}
.tree-layout{padding-top:40px;padding-bottom:40px;}
.error-banner .tb-cl{padding-bottom:70px;}
.innr-banner .error-banner-cnt h1 > strong{font-size:55px;}
.innr-banner .error-banner-cnt h1{font-size:32px;margin-bottom:10px;}
.innr-banner{font-size:15px;}
.error-banner-cnt .btn-set .btn:first-child{margin-right:8px;}
.how-we-work .col{width:49%;}
footer .col1{width:24.5%;}
footer .col3{width:18.5%;}
footer .col2{padding-left:0px;padding-right:0px;}
.reach-sect > li:first-of-type > a, .reach-sect > li > a{font-size:13px;}
.footer-social>li{margin-right:1px;}
.menu-footer-container ul.menu>li>a, footer h5{margin-top:9px;}
footer figure > a{width:100%;height:auto;}
.menu-footer-container ul.menu > li > a, footer h5{font-size:11px;}
.side-box .btn{letter-spacing:0px;}
.blog-detials>.container>.row>.col:last-of-type{padding-left:15px;}
.enumenu_ul{overflow-y:auto;}
.innr-banner{padding-bottom:0px !important;}
.small-banner{height:500px;}
}
@media screen and (min-device-width:768px) and (max-device-width:991px){body.menu-open header{background-color:#fff;}
body.menu-open header .logo{display:none;}
body.menu-open header .logo.sticky{display:block;float:left}
body.menu-open .menu-icon .menu-box span{background-color:#737373;}
body.menu-open .top-nav-right > ul > li > a{color:#2bb0e7;}
body.menu-open .top-nav-right > ul > li:last-of-type img{display:none;}
body.menu-open .top-nav-right > ul > li:last-of-type{background-image:url(images/call-f.png);background-repeat:no-repeat;background-position:center left;padding-left:18px;}
body.fixed .btn.header-btn{letter-spacing:0px;}
body.fixed header .logo.sticky{width:218px;height:62px;margin-top:15px;}
.enumenu_ul > li.call-us,
.enumenu_ul > li.btn-blue{display:none;}
}
@media (max-width:767px){h1{font-size:41px;margin-bottom:15px;}
.home-banner-cnt{font-size:15px;letter-spacing:1px;}
.innr-banner h1{font-size:35px;}
.btn, input[type="submit"],
.home-banner-cnt .btn.blue{font-size:12px;}
header .nav-right{width:auto;}
.menu-icon .menu-box{top:104px;}
.innr-banner{text-align:center;}
.link-m{display:block;color:#fff;border:0px;border-radius:0px;text-transform:uppercase;line-height:1;font-family:'Montserrat SemiBold';font-weight:400;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;display:block;vertical-align:middle;font-size:14px;letter-spacing:0.4px;padding:23px 27px 21px 29px;background-color:#f1bb00;text-align:center;letter-spacing:2px;z-index:99999;position:relative;}
.top-nav-right > ul > li:last-of-type{display:none;}
.btn.header-btn{display:none;}
header .logo{width:280px;height:79px;margin-top:15px;}
.menu-icon{top:95px;}
.menu-icon .menu-box{z-index:9999;}
.menu-icon.active span{background-color:#737373;}
.enumenu_ul > li > a{text-align:left;}
.enumenu_ul{top:58px;padding-top:115px;}
.logo.sticky{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
body.menu-open header .logo.sticky{display:block;position:relative;z-index:9999;top:0px;width:auto;height:auto;margin-top:7px;}
body.menu-open header .logo{display:none;}
.enumenu_ul > li ul.sb-menu{background:none;}
ul.sb-menu > li > a{text-align:left;}
body.fixed header .nav-right{width:auto;}
body.fixed header .logo.sticky{width:auto;height:auto;}
body.fixed header .logo.sticky{display:block;width:auto;height:auto;float:left;top:0;}
bodybody.fixed.menu-open .enumenu_ul > li > a{font-size:15px;}
.home-banner-cnt .btn.blue{padding:22px 27px 21px 29px;}
.home-banner-cnt .btn{height:54px;}
.home-banner-cnt .btn.trans{padding:14px 15px;}
.innr-banner .tb-cl,
.faq-banner.innr-banner .tb-cl,
.blog .innr-banner .tb-cl,
.innr-banner.seo-banner.resources .tb-cl{padding-bottom:80px;}
.how-we-work,
.debit-nego-step.how-we-work,
.banner-footer-msg,
.send-feedback,
.how-we-can-help,
.footer-contact-form,
.debit-solution-section,
.center-cnt-section{padding-top:40px;padding-bottom:40px;}
.help-box{margin-bottom:30px;}
.credit-section h2{font-size:27px;}
.credit-section{padding-top:40px;}
.home .testimonial-section h2,
.testimonial-section h2{font-size:30px;margin-bottom:30px;}
.testimonial-section{padding-top:40px;padding-bottom:40px;}
.test-box-main > img{width:60px !important;height:60px;right:2px;top:10px;}
.test-box p,
.test-box strong{font-size:13px;}
.owl-nav .owl-prev, .owl-nav .owl-next{top:50%;padding:43px;background-position:74% center;background-size:23px;}
.owl-dots{margin-top:20px;}
.banner-footer-msg h4{font-size:26px;letter-spacing:0.5px;line-height:1.35;margin-bottom:20px;}
.banner-footer-msg .btn.blue{font-size:12px;padding:17px 22px;}
.send-feedback h5{font-size:13px;letter-spacing:0px;}
.mail-chip-form input[type="email"]{width:300px;}
.mail-chip-form input[type="submit"]{width:150px;font-size:12px;}
.help-box figcaption{margin-top:10px;font-size:11px;}
.help-box h3{font-size:15px;margin-bottom:15px;}
.help-box p, .help-box ol > li{font-size:14px;}
.reach-sect > li{margin-bottom:2px;}
.cop-right{margin-top:20px;margin-bottom:20px;}
h2, .blog-detials h2{font-size:28px;margin-bottom:20px;}
.help-box{min-height:345px;}
.how-we-work .btn{padding:18px 30px 17px 30px;font-size:11px;}
.credit-box{font-size:14px;}
footer{margin-top:30px;}
.footer-section{margin-top:30px;}
footer .col1,
footer .col2,
footer .col3{width:100%;float:none;}
footer .col2{padding-left:15px;padding-right:15px;}
.menu-footer-container ul.menu > li > a, footer h5{font-size:12px;}
footer figure > a{width:auto;height:100%;}
footer figure{margin-bottom:0px}
footer .col1 p{margin-bottom:10px;}
footer .col1{margin-bottom:15px;}
.footer-section{position:relative;}
.footer-section .col3{position:absolute;top:10px;right:0;width:200px;}
.how-can-help-banner.innr-banner h1{margin-bottom:20px;}
.btn.large{min-width:inherit;padding:19px 22px;}
.page-template-template-how-can-help .innr-banner .tb-cl{padding-bottom:120px;}
.internal-video.video-section,
.video-section,
.video-section.debit-nego-video,
.sec-video.video-section,
.blog-detials,
.resources-sec,
.contact-page-sec,
.we-provide{padding-top:40px;padding-bottom:40px;}
.video-section h2, .internal-video.video-section h2{font-size:26px;margin-bottom:20px;}
.video-section .col:first-of-type,
.video-section .col:last-of-type{width:100%;float:none;}
.video-section .video-cnt{max-width:inherit;}
.video-section .vidoe-frame{margin-bottom:15px;}
.how-we-can-help .col{width:50%;}
.we-help-box{margin-bottom:20px;}
.how-we-can-help .btn{margin-top:0px;}
.footer-contact-form .col{width:100%;float:none;}
.solution-box figcaption h5{margin-bottom:15px;font-size:17px;}
.debit-solution-section p{font-size:14px;}
.solution-box{padding-bottom:20px;}
.solution-box figcaption{margin-top:0px;}
.debit-solution-section h2,
.center-cnt-section h2,
.video-section.debit-nego-video h2,
.we-provide h2{margin-bottom:25px;}
.debit-nego-step.how-we-work{padding-bottom:30px;}
.blog-detials > .container > .row > .col:first-of-type{width:100%;float:none;}
.blog-detials figcaption ul > li > strong{font-size:15px;}
.blog-detials figcaption h2{font-size:22px;margin-bottom:15px;margin-top:30px;}
.blog-detials figcaption p > strong{font-size:16px;}
.social-links ul > li > a > img{width:40px;}
.blog-detials .social-links li{margin-right:5px;}
.blog-detials .social-links{padding-top:30px;padding-bottom:30px;}
.blog-detials .social-links h6, h6{font-size:13px;letter-spacing:1px;}
#wpdevar_comment_1 > span{font-size:13px !important;letter-spacing:1px !important;margin-bottom:25px;}
.related-post-sec h6{margin-bottom:20px;}
.blog-detials > .container > .row > .col:last-of-type{width:100%;float:none;}
.innr-cnt-left .cnt-box h2{margin-bottom:20px;}
.avoid-box h3{font-size:19px;margin-bottom:12px;}
ul.round-list > li > a{font-size:14px;}
ul.round-list > li{padding-left:15px;}
.innr-cnt-left .avoid-box.top-spac{padding:35px 0 35px 0px;}
.contact-page-sec .footer-contact-form .cf-cnt{margin-top:30px;}
address{margin-top:30px;padding-bottom:15px;}
address ul > li{margin-bottom:3px;}
address ul > li:nth-child(3n+2){margin-bottom:25px;}
.contact-social{margin-top:25px;}
.contact-page-sec .cf-cnt h3{font-size:19px;}
address h4{font-size:17px;}
.tree-layout{padding-top:30px;padding-bottom:30px;}
.tree-ul li{float:none;margin-top:30px;width:100%;margin-left:0px;padding:0px 40px;}
.tree-ul li:nth-child(2n+2){margin-top:30px;float:none;margin-right:0;}
.tree-ul:before{left:0px;}
.tree-ul > li:before,
.tree-ul li:nth-child(2n+2):before{right:53%;left:auto;}
.tree-ul > li:after,
.tree-ul > li:nth-child(2n+2):after{left:-6px;right:auto;}
.tree-ul li figcaption{min-height:inherit;}
.enumenu_ul > li.btn-blue > a, body.fixed .enumenu_ul > li.btn-blue > a{font-size:12px;letter-spacing:0px;padding:17px 15px 17px;}
.consul-section.blue{padding-top:30px;padding-bottom:20px;}
.menu-open header:before{content:"";background-color:#fff;position:absolute;left:0px;right:0px;top:0;bottom:0px;width:100%;height:160px;z-index:9999;}
.home-banner{height:550px !important;}
.cop-right{margin-bottom:80px;}
.home-banner-cnt{padding:70px 15px 0 15px;}
.video-section .vidoe-frame{margin-top:15px;}
.innr-banner{padding-top:160px;}
footer .col1{width:72%;}
}
@media (max-width:680px){body{font-size:14px;}
h1, h2, h3, h4, h5, h6{margin-bottom:20px;}
.btn, input[type="submit"]{padding:16px 20px 14px 20px}
.link-m{font-size:12px;letter-spacing:0.5px;}
header .logo{width:203px;height:57px;}
.menu-icon{top:79px;}
footer .col1{width:100%;}
.enumenu_ul{top:56px;padding-top:105px;}
.enumenu_ul > li > a{font-size:15px;}
.enumenu_ul > li.btn-blue > a{font-size:12px;}
body.menu-open header .logo.sticky{width:203px;height:57px;top:0px;}
body.fixed .enumenu_ul > li > a{font-size:15px;padding:12px 15px;}
h1{font-size:31px;}
.menu-icon .menu-box{top:87px;}
.menu-icon.active span:nth-child(1){transform:rotate(46deg) translateY(9px) translateX(13px);-webkit-transform:rotate(46deg) translateY(6px) translateX(10px);}
.menu-icon .menu-box span{margin-bottom:4px;height:4px;}
.menu-icon .menu-box{width:36px;height:21px;}
body.fixed header .logo.sticky{width:203px;height:57px;top:0px;}
header{height:132px;}
.home-banner-cnt{letter-spacing:0px;}
.home-banner-cnt .btn{width:100%;min-width:inherit;height:auto;}
.home-banner-cnt .btn.trans{padding:10px 15px;}
.home-banner-cnt .btn.blue{padding:18px}
.home-banner-cnt .btn.blue{margin-left:0px;margin-top:15px;}
.how-we-work,
.debit-nego-step.how-we-work,
.banner-footer-msg,
.send-feedback,
.how-we-can-help,
.footer-contact-form,
.debit-solution-section,
.testimonial-section,
.internal-video.video-section,
.video-section,
.video-section.debit-nego-video,
.sec-video.video-section,
.blog-detials,
.resources-sec,
.contact-page-sec,
.we-provide,
.center-cnt-section{padding-top:30px;padding-bottom:30px;}
h2, .blog-detials h2{font-size:23px;margin-bottom:20px;}
.how-we-work .col{width:100%;float:none;}
.help-box{margin-bottom:15px;}
.help-box figcaption{margin-top:5px;}
.help-box{min-height:inherit;}
.how-we-work .btn{font-size:10px;}
.credit-section h2{font-size:22px;}
.credit-section .col{float:none;width:100%;}
.credit-box{min-height:inherit;}
.iconset-credit{margin-bottom:10px;}
.lang-list .col:last-of-type .lang-ul>li:last-of-type{border-bottom:0px;}
.consul-section .consul-cnt{max-width:100%;}
.home .testimonial-section h2,
.testimonial-section h2{font-size:23px;line-height:1.4;}
.test-box-main > img{display:none !important;}
.test-box-main{padding:24px 0px 30px 0;}
.owl-nav .owl-prev, .owl-nav .owl-next{top:50%;}
.banner-footer-msg h4{font-size:22px;}
.send-feedback h5{line-height:1.5;font-size:10px;}
.mail-chip-form input[type="email"]{width:200px;}
.mail-chip-form input[type="submit"]{width:87px;font-size:10px;height:45px;}
.home .mail-chip-form input[type="email"]{font-size:12px;padding-right:15px;padding-left:15px;height:45px;}
.footer-section .col3{position:static;width:100%;}
.footer-section .col3 h5{margin-top:0px;}
.footer-section{margin-bottom:30px;}
.reach-sect > li > img{margin-right:10px;}
.menu-footer-container ul.menu > li:nth-child(3n+1), .menu-footer-container ul.menu > li:nth-child(3n+2),
.menu-footer-container ul.menu > li:nth-child(3n+3){width:100%;float:none;display:block;padding:0px;margin-bottom:20px;}
footer .col1{margin-bottom:20px;}
.menu-footer-container ul.menu > li > a, footer h5{margin-bottom:5px;}
.copyright-f > li{display:block;width:100%;text-align:left;float:none;}
.cop-right .col{float:none;width:100%;}
.copyright-f > li{margin-left:0px;}
.copyright-f > li:after{display:none;}
.innr-banner .scroll-down a{bottom:10px;}
.btn.large{letter-spacing:0px;font-size:11px;padding:15px 17px;}
.innr-banner h1{font-size:28px;line-height:30px;margin-bottom:15px;}
.innr-banner p{line-height:1.35;font-size:15px;margin-bottom:15px;}
.page-template-template-how-can-help .innr-banner .tb-cl{padding-bottom:80px;}
.innr-banner .btn.large{width:100%;min-width:100%;padding:18px;font-size:12px;}
.video-section h2, .internal-video.video-section h2{font-size:22px;}
.video-section p strong{font-size:15px;line-height:1;}
.how-we-can-help h2{margin-bottom:25px;}
.how-we-can-help .text-center > p{font-size:14px;}
.how-we-can-help h6{margin-bottom:25px;}
.how-we-can-help .col{float:none;width:100%;}
.we-help-box figcaption{height:auto !important;}
.we-help-box img{margin-bottom:5px;}
.we-help-box{margin-bottom:30px;}
.we-help-box h5{margin-bottom:15px;font-size:15px;}
.free-consl input[type="text"],
.free-consl input[type="email"],
.free-consl input[type="tel"],
.free-consl select,
.free-consl textarea{min-height:45px;width:100%;padding:5px 35px 5px 15px;font-size:13px;}
.firstn input,
.lastn input,
.phone input{background-position:7px center;}
.select select{background-position:13px center, 96% center;}
.free-consl form textarea{min-height:100px;}
.free-consl input[type="submit"]{font-size:11px;padding:17px 10px;}
.footer-contact-form .free-consl{padding:30px 20px 20px 20px;}
.free-consl h3{font-size:23px;}
.free-consl form{margin-top:15px;}
.mail-chip-form input[type="email"]{height:45px;font-size:13px;padding-left:20px;padding-right:20px;}
.help-box figcaption{margin-bottom:5px;}
.debit-solution-section .col{width:100%;float:none;}
.debit-solution-boxes{margin-top:30px;}
.solution-box figcaption{height:auto !important;}
.solution-box{margin-bottom:15px;padding-bottom:10px;}
.debit-solution-section{overflow:hidden;}
.debit-nego-step.how-we-work h2{padding-bottom:15px;margin-bottom:30px;}
.debit-nego-step .help-box{min-height:inherit;}
.debit-nego-step .help-box figcaption{margin-bottom:20px;}
.debit-nego-step.how-we-work .btn.large{letter-spacing:0px;padding:20px;}
.debit-nego-step .help-box{margin-bottom:15px;}
.debit-nego-step.how-we-work .col:nth-child(2n+1) .help-box figcaption, .debit-nego-step.how-we-work .col:nth-child(2n+2) .help-box figcaption, .debit-nego-step.how-we-work .col:nth-child(2n+3) .help-box figcaption{font-size:12px;}
.debit-solution-section h2, .center-cnt-section h2, .video-section.debit-nego-video h2, .we-provide h2{margin-bottom:20px;padding-bottom:10px;}
ul.check{margin-bottom:20px;}
.debit-solution-banner.innr-banner h1{font-size:28px;line-height:30px;margin-bottom:15px;}
ul.check-list, ul.single-list{margin-top:25px;}
ul.check-list ul li, ul.single-list li{padding:15px 10px;}
.consul-section .col.small,
.consul-section .col.large{width:100%;float:none;height:auto !important;}
.language-section{overflow:hidden;}
.consul-box{margin-top:30px;margin-bottom:20px;}
.consul-section h2{font-size:23px;margin-bottom:20px;}
.consul-section{padding-bottom:30px;}
.language-section{padding-top:30px;padding-bottom:30px;font-size:14px;}
.language-section h2{margin-bottom:25px;}
.language-section p{margin-bottom:20px;}
.lang-list .col:first-of-type{padding-right:15px;}
.lang-ul{min-width:inherit;width:100%;display:block;}
.lang-list .col{width:100%;}
.lang-ul > li:last-of-type{margin-bottom:14px;padding-bottom:15px;border-bottom:1px solid #54585d;}
.accordion-title{padding:16px 31px 16px 0;}
.accordion > li > a{line-height:1.3;font-size:14px;background-size:16px !important;}
.faqs-section p{letter-spacing:0.5px;}
.blog-list-cnt{height:auto !important;padding:20px 15px 15px 15px;}
.blog-list .solution-box{margin-bottom:15px;}
.blog-list .solution-box figcaption h5, .blog-list .solution-box figcaption h5 a{font-size:18px;}
.blog-list .solution-box figcaption{margin:0 0 30px 0;}
.blog-detials .img-box{margin-bottom:20px;}
.blog-detials figcaption h2{font-size:18px;margin-bottom:10px;margin-top:25px;}
img.size-full{margin-bottom:20px;}
ol > li > a{padding-left:2px;}
.blog-detials figcaption ul > li > strong{font-size:14px;}
.blog-detials figcaption p > strong{font-size:15px;}
.widget input[type="search"], .widget input[type="email"]{height:45px;}
.side-box h3{font-size:18px;margin-bottom:20px;}
.side-box{padding:25px 20px;}
h3.widget-title{font-size:18px;}
.widget{margin:0 0 1.2em;}
.left-res,
.right-res{width:100%;float:none;}
.innr-cnt-left{border-right:0px;}
.cnt-box{padding-right:0px;padding-bottom:20px;border-bottom:0px;}
.innr-cnt-left .cnt-box h2{margin-bottom:10px;}
.avoid-box h3{margin-bottom:10px;font-size:18px;}
.avoid-box{border-bottom:0px solid #eee;border-top:1px solid #eee;}
.avoid-box,
.avoid-box.top-spac,
.innr-cnt-left .avoid-box.top-spac{padding:20px 0 20px 00px;}
.footer-social > li{margin-right:4px;}
.contact-page-sec .cf-cnt h3{font-size:18px;}
address h4{font-size:16px;margin-bottom:10px;}
address ul > li:nth-child(3n+2){margin-bottom:20px;}
.contact-social{margin-top:20px;}
.free-consl textarea{padding:10px 15px;}
a.fixed-btn{font-size:15px;height:45px;width:185px;padding:10px 15px 10px 7px;}
a.fixed-btn.change{bottom:10px;}
.tree-ul li{padding:0px 20px;}
.error-banner-cnt .btn-set .btn{width:100%;display:block;min-width:inherit;}
.error-banner .tb-cl{padding-bottom:40px;}
.error-banner-cnt .btn-set .btn:first-child{margin-right:0px;margin-bottom:10px;}
.innr-banner .error-banner-cnt h1{font-size:22px;}
.innr-banner .error-banner-cnt h1 > strong{font-size:45px;}
.innr-banner p{font-size:15px;}
.owl-nav .owl-next{right:-37px;}
.owl-nav .owl-prev{left:-37px;}
.blog-detials figcaption ul > li:before{top:9px;}
.owl-gallary .owl-nav .owl-prev{left:0px;}
.owl-gallary .owl-nav .owl-next{right:0px;}
footer h5{margin-bottom:10px;}
.reach-sect > li:first-of-type > a, .reach-sect > li > a{font-size:15px;}
footer .col1{text-align:center;}
.owl-dot>span{position:relative;z-index:9999;}
.owl-dots{margin-top:10px;}
.fileupload a{background-size:14px;width:35px;}
.credit-section.content-icon .col{width:100%;float:none;}
.innr-banner{padding-top:130px;}
.innr-banner h1{font-size:34px !important;line-height:40px !important;}
}